.articleItem {
    display: flex;
    width: 300px;
    height: 350px;
    flex-direction: column;
    border: 1px solid black;
    margin: 20px auto;
    font-size: 12px;
    justify-content: space-between;
}

.articleItemTitle {
    text-align: center;
}

.articleItem>img {
    margin-bottom: 25px;
    object-fit: cover;
}


.articlesElements {
    display: flex;
    flex-wrap: wrap;
    /*flex-direction: column;*/
    width: 1000px;
    margin: 0 auto;
}